/* css样式重置 */

body,
h1,
h2,
h3,
h4,
h5,
p,
dl,
dd,
ul,
ol,
form,
input,
textarea,
th,
td,
select {
    margin: 0;
    padding: 0;
}

em {
    font-style: normal;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
    vertical-align: top;
}

table {
    border-collapse: collapse;
}

input,
textarea {
    outline: none;
}

textarea {
    resize: none;
    overflow: auto;
}

body {
    font-family: "微软雅黑";
}


/* public */

.clear {
    zoom: 1;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tc {
    text-align: center;
}

.ml32 {
    margin-left: 32px;
}

.ml10 {
    margin-left: 10px;
}

.ml5 {
    margin-left: 5px;
}

.ml20 {
    margin-left: 20px;
}

.ml80 {
    margin-left: 80px;
}

.mt-5 {
    margin-top: -5px;
}


/* 头部导航激活类 */

.navActive {
    /* background: url('../images/navactiveBg.png') no-repeat bottom; */
    border-bottom: 2px solid #ffffff;
}

.navR .navActive a {
    font-size: 18px;
    color: #ffffff;
}


/* banner下方导航激活类 */

.navTabActive {
    background: linear-gradient(to right, #03ce75, #1ea1d5, #923cd5);
    transform: translateY(-10px);
}

.cur {
    position: fixed;
    z-index: 10000;
    top: 20px;
}

.navTab .current {
    background: linear-gradient(to right, #8f3eff, #019cff, #006fdb);
    transform: translateY(-10px);
    border: 2px solid #9936ff;
}

.navTab .current a {
    color: #ffffff;
}

.navTab .signActive {
    background: linear-gradient(to right, #027f4b, #46a949, #7fce49);
    border: 2px solid #a4ff52;
}


/* 专题报道hot图标 */

.liveShow {
    position: relative;
}

.liveShow a img {
    position: absolute;
    top: 15px;
    right: -24px;
}

.nullData {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}


/* 苹方字体 */


/* @font-face {
    font-family: 'pingfangBold';
    src: url('../font/PingFang\ Bold.ttf');
} */


/* @font-face {
    font-family: 'pingfangMedium';
    src: url('../font/PingFang\ Medium.ttf');
}

@font-face {
    font-family: 'pingfangRegular';
    src: url('../font/PingFang\ Regular.ttf');
}
 */


/* 头部导航 */

.header {
    width: 100%;
    height: 70px;
    /* background: linear-gradient(to right, #02c464, #0067e7, #d331df); */
    background: url('../images/headerBg.png') no-repeat center;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    z-index: 9999;
}

.nav {
    width: 1000px;
    margin: 0 auto;
    height: 70px;
}

.navL {
    height: 70px;
    display: flex;
    align-items: center;
}

.navL a {
    display: block;
}

.navL a img {
    vertical-align: middle;
}

.navR li {
    float: left;
    margin-left: 30px;
    box-sizing: border-box;
    padding: 20px 0 5px;
}

.navR li a {
    color: #c8c8ca;
    font-size: 18px;
    line-height: 23px;
}

.navR li a:hover {
    font-weight: 600;
}


/* banner */

.bannerBox {
    width: 100%;
    margin-top: 70px;
}

.banner {
    width: 100%;
}

.banner img {
    width: 100%;
}


/* 底部 */

.footer {
    width: 100%;
    background: url('../images/footer/footerNewBg.png') no-repeat center;
    background-size: 100% 100%;
}

.footerBox {
    width: 950px;
    margin: 0 auto;
    padding: 60px 25px 70px;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


/* 左侧 */

.footerLeft {}


/* 公司logo */

.companyLogo {
    width: 660px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ffffff;
}

.companyLogoList {
    display: flex;
    align-items: center;
}

.companyLogoList li {
    margin-right: 25px;
}

.companyLogoList li a {
    display: block;
}

.companyLogoList li a img {}


/* 联系信息 */

.contactInfo {
    display: flex;
    margin-top: 30px;
}

.contactInfo li {}

.contactInfo li:first-child {
    margin-right: 90px;
}

.contactInfo li .contactSignTitle,
.contactInfo li .businessTitle {
    font-size: 16px;
    color: #c0cbcd;
}

.contactInfo li h4 {
    font-size: 20px;
    font-weight: 500;
    color: #009cff;
    margin: 12px 0;
}

.contactInfo li p {
    font-size: 16px;
    color: #dcdcde;
    line-height: 24px;
}

.contactInfo li p span {}


/* 右侧 */

.footerRight {}

.footerRightCode {
    padding: 15px 20px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    cursor: pointer;
}

.footerRightCode img {}


/* 图片翻转 */

.qcontainer {
    -webkit-perspective: 400;
    -moz-perspective: 400;
    /* width: 19%; */
}

.film {
    width: 100%;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 1.5s;
    -moz-transform-style: preserve-3d;
    -moz-transition: 1.5s;
}

.qcontainer:hover .film {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}

.face {
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}